Seu computador deve atender às especificações técnicas mínimas descritas abaixo para executar e usar o Bridge.

Aplicável a:

Versões de junho de 2019 (9.1) e de outubro de 2018 (9.0)

Requisitos de sistema para as versões anteriores

 A versão mais recente dos aplicativos da Creative Cloud não é compatível com algumas versões mais antigas do Windows e do Mac. Saiba mais.

Requisitos mínimos de sistema do Bridge

Windows

  Requisito mínimo
Processador

Processador Intel® Core™2 Duo ou AMD Athlon® 64; processador de 2 GHz ou mais rápido

Sistema operacional

Microsoft® Windows® 7 com Service Pack 1 ou Windows 10

RAM

2 GB de RAM (recomenda-se 8 GB)

Espaço do disco rígido

2 GB de espaço disponível em disco para instalação de 32 bits; 2,1 GB de espaço disponível em disco para instalação de 64 bits; requer espaço livre adicional durante a instalação (não é possível instalar em dispositivos de armazenamento flash removíveis)

Resolução do monitor

Monitor 1024 x 768 (recomenda-se 1280 x 800) com cores de 16 bits e 512 MB de VRAM (recomenda-se 1 GB)

GPU

Sistema compatível com OpenGL 2.0

Internet

A conexão com a Internet e o registro são necessários para a ativação do software, a validação de assinaturas e o acesso aos serviços online.**

*O Bridge 2019 não é compatível com o Windows 10 v1511 e v1607.

macOS

  Requisito mínimo
Processador

Processador Multicore Intel  com suporte a 64 bits

Sistema operacional

Recomenda-se macOS X 10.13, no mínimo macOS X 10.12

RAM

2 GB de RAM (recomenda-se 8 GB)

Espaço do disco rígido

2 GB de espaço disponível em disco para instalação; é necessário espaço livre adicional durante a instalação (não é possível instalar em um volume que use um arquivo que diferencie maiúsculas e minúsculas ou em dispositivos de armazenamento removíveis flash)

Resolução do monitor

Monitor 1024 x 768 (recomenda-se 1280 x 800) com cores de 16 bits e 512 MB de VRAM (recomenda-se 1 GB)

GPU

Sistema compatível com OpenGL 2.0

Internet

A conexão com a Internet e o registro são necessários para a ativação do software, a validação de assinaturas e o acesso aos serviços online.**

**AVISO AOS USUÁRIOS. Para ativar e usar este produto, são necessárias uma conexão com a Internet, uma ID da Adobe e a aceitação do contrato de licença. Este produto pode ser integrado ou permitir o acesso a determinados serviços online da Adobe ou hospedados por terceiros. Os serviços online da Adobe, inclusive o serviço da Adobe Creative Cloud, estão disponíveis somente para usuários com 13 anos ou mais e exigem aceitação dos termos adicionais e da política de privacidade online da Adobe. Os aplicativos e serviços online não estão disponíveis em todos os países ou idiomas, podem exigir o registro do usuário e podem estar sujeitos a alteração ou cancelamento sem prévio aviso. Podem ser aplicáveis taxas adicionais ou cobranças de associação.

Versões de idioma disponíveis para o Bridge

Dansk

Deutsch

Inglês

Espanhol

Francês

Francês*

Hebraico*

Húngaro

Italiano

Nederlands

Norueguês

Polonês

Português (Brasil)

Suomi

Svenska

Turco

Ucraniano

čeština

Русский

عربي*

日本語

简体中文

繁體中文

한국어

* Os idiomas árabe e hebraico são suportados em uma versão para o Oriente Médio totalmente habilitada para idiomas da direita para a esquerda, recursos para árabe/hebraico e uma interface em inglês. Eles também são suportados em uma versão para francês do norte da África (Français*) totalmente compatível com idiomas da direita para a esquerda, recursos para árabe/hebraico e uma interface em francês.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online